/* ==========================================================================
   Layout Styles
 * ========================================================================== */

body.bodyBg {
	background:#efefef;
}
body {
	color: #5d5d5d;
    padding-top: 40px;
}

a {font-weight: bolder;}

.bodyContainer {
	background:#ffffff;
	border:1px solid #d1d1d1;
}

.bodyContainer .navbar-inverse {
	margin-bottom:10px;
}

.headContainer {
	border-top:4px solid #bb000e;
}

.navBelow {
	width:100%;
	display: inline-block;
    text-align: center;
}
.navBelow a {
	padding-left:15px;
	padding-right:15px;
	text-transform:uppercase
}
.navBelow>ul {
	margin-left:20%;
	margin-right:20%;
}
.navBelow .caret {
	display:none;
}

.newheadContainer {
	margin-top:3px;
	margin-bottom:10px;
	box-shadow: inset 2px 4px 3px -4px #8d8d8d;
	padding-top:20px;
	padding-bottom:10px;
}

.subContainer {
	background:#ffffff;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;

	-webkit-box-shadow: 0px 2px 2px -2px #8d8d8d;
	-moz-box-shadow: 0px 2px 2px -2px #8d8d8d;
	box-shadow: 0px 2px 2px -2px #8d8d8d;
}

.subContainer .row {
	margin-left:0px;
	margin-right:0px;
}

.newsubContainer {
	padding-bottom:20px;
}

.newbodyLeft, .newbodyRight {
	background:#ffffff;
	-moz-box-shadow: 0 2px 2px -2px #8d8d8d;
    -webkit-box-shadow: 0 2px 2px -2px #8d8d8d;
    box-shadow: 0 2px 2px -2px #8d8d8d;
}
.newbodyLeft {
	padding:20px;
	line-height:1.7;
}
.newbodyLeft h2 {
	font-weight:100;
	text-align:center;
	text-transform:uppercase;
	font-size:40px;
	letter-spacing:4px;
	margin-top:20px;
	margin-bottom:20px;
}
.newbodyRight {
    border-top: 3px solid #d81717;
	padding-bottom:20px;
}
.newbodyRight h3 {
	margin-top:25px;
	font-size:30px;
	letter-spacing:2px;
}

.contentLeft {
	padding-left:30px;
}

.col-md-8.homeTakeaction {
	padding-left:0px;
	padding-right:0px;
}

blockquote {
	border:0;
}

.footerTop {
	text-align:center;
	padding:15px;
	min-height:240px;
	height:auto !important;
	height:240px;
}
.footerTop h3 {
	color:#646464;
}
.footerTop img {
	padding:10px;
}
.footerMid {
	padding:20px;
	min-height:320px;
	height:auto !important;
	height:320px;
}
.footerMid h5 {
	color:#000;
	font-weight:400;
}
.footerMid p {
	font-size:12px;
	margin-bottom:10px;
	font-weight:100;
}
.footerSocial {
	padding-top:20px;
	text-align:center;
}
.footerBtm {
	padding:30px 15px 15px;
	text-align:center;
	height:130px;
}
.footerBtm p {
	font-size:12px;
}

/* ==========================================================================
   Home Carousel Classes
   ========================================================================== */

.homeSlider {
	background:#f0f0f0;
}

.homeSlider .row {
	margin-left: 0;
    margin-right: 0;
}

/* BS3 carousel all-width fix */
.homeSlider .carousel-inner>.item>img { min-width: 100%; }
.homeSlider .carousel-inner>.item>a>img { min-width: 100%; }

.homeSlider .item {
	padding-bottom: 150px;
}

.homeSlider .carousel-caption {
    text-align: left;
	color:#fff;
}

.homeSlider .carousel-caption h3 {
	color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 60px;
}

.homeSlider .carousel-caption h4 {
	color: #fff;
    font-weight: 300;
    font-size: 30px;
}

.homeSlider .carousel-caption .btn-default {
	border-radius:20px;
	color: #df2f26;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    padding-left: 20px;
    padding-right: 20px;
}

.homeSlider .carousel-control {
    top: 32%;
}

.homeSlider .homeSliderBox {
	background:#fff;
	border-bottom:5px solid #e02a00;
    text-shadow: none;
	color: #000;
	line-height: 2;
	margin-top: 75px;
}
.homeSlider .homeSliderBox .col-sm-6 {
	border-top:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;
	padding:10px 20px;
	height:230px;
	border-bottom:1px solid #fff;
}
.homeSlider .homeSliderBox .col-sm-3:first-child {
	border-left:1px solid #e3e3e3;
}

.homeSlider .homeSliderBox h5 {
	color: #e02900;
    text-transform: uppercase;
	font-size: 18px;
    font-weight: 600;
    margin-bottom: 25px;
}
.homeSlider .homeSliderBox h4  {
	color: #505050;
	font-size: 25px;
    font-weight: 400;
	line-height: 1.2;
}
.homeSlider .homeSliderBox a {
	color:#505050;
	font-weight:400;
}


@media (max-width:767px) {
	.homeSlider .homeSliderBox .col-sm-6 {
		height:auto;
	}
	.homeSlider .carousel-control {
		top: 10%;
		width: 15%;
	}
	.homeSlider .carousel-caption {
		position: unset;
		text-shadow:none;
	}
	.homeSlider .carousel-caption h3 {
		color: #505050;
	}

	.homeSlider .carousel-caption h4 {
		color: #505050;
	}
	.homeSlider .item {
		padding-bottom: 30px;
	}
}

@media (min-width:768px) {
	 .homeSlider .carousel-caption {
		padding-bottom: 0px;
	}
	.homeSlider .carousel-inner>.item>img {
		height: 520px;
		object-fit: cover;
	}
	.newbodyContainerV4.newhomeslide {
		padding-top: 25px !important;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.homeSlider .carousel-caption {
		left: 10%;
		right: 10%;
	}
	.homeSlider .carousel-control {
		width: 10%;
	}
	.homeSlider .homeSliderBox .col-sm-6 {
	    height: 275px;
	}
	.homeSlider .homeSliderBox .col-sm-6 {
	    padding: 10px 10px;
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.homeSlider .carousel-caption {
		left: 10%;
		right: 10%;
	}
	.homeSlider .carousel-control {
		width: 10%;
	}
}

@media (min-width:1200px) {
	.homeSlider .carousel-control {
		width: 15%;
	}

}



/* ==========================================================================
   NEW HOME HERO SLIDES
   ========================================================================== */

.newhomeslide2 .homeSlider .homeSliderBox {
	margin-top: 0;
}
.homeSlider .homeSliderBox .col-sm-6:nth-child(2) {
	border-right:0;
}
.newhomeslide2 .homeSlider .carousel-control {
	width: auto;
}

@media (max-width: 767px) {
	.newhomeslide2 .homeSlider .homeSliderBox {
		padding-top: 50px;
	}
	.newhomeslide2 .homeSlider .item {
		padding-bottom: 0;
	}
	.homeSlider .homeSliderBox .col-sm-6 {
		border-right:0;
	}
	.newhomeslide2 .homeSlider .carousel-control {
		top: 7px;
	}
	.newhomeslide2 .homeSlider .carousel-control img {
		height:40px;
		width:40px;
	}
}

@media (min-width: 768px) {
	.homeBody .newbodyContainerV4.newhomeslide2 {
		padding-top: 150px;
	}
	.newhomeslide2 .homeSlider .carousel-control {
		top: 20%;
	}
	.newhomeslide2 .homeSlider .homeSliderBox {
		padding-left: 50px;
		padding-right: 50px;
	}

}

/* ==========================================================================
   Navigation Classes
   ========================================================================== */

#midNavigation {
	font-weight:100;
	padding-right:10px;
	padding-top: 20px;
}
#midNavigation > li {
	float:right;
	list-style:none;
}
#midNavigation > li > ul > li {
	float:none;
	list-style:none;
}
#midNavigation a, #midNavigation-sm a {
	color:#1d1d1d;
	text-transform:uppercase;
	font-weight: bolder;
}
#midNavigation a:hover, #midNavigation-sm a:hover {
	color:#bb000e;
}
#midNavigation-sm a {
	color:#fff;
	text-transform:uppercase;
}
#midNavigation-sm a:hover {
	color:#d81717;
	background:none;
}
#midNavigation .caret, #midNavigation-sm .caret {
	display:none;
}
.loginNav a {
	color:#ffbc0a;
}
.loginNav a:hover {
	color:#fff;
	text-decoration:none;
}

.tnline {
	padding-top: 7px;
	font-weight:normal;
}

.col-md-12.col-xs-6.search {
	padding-left:0;
	padding-right:0;
}

.col-xs-6.search {
	float:none;
}
.search .navbar-form {
	margin-top: 0px;
	padding:0;
}

.navbar-nav>li>a {
	text-transform:uppercase;
}

#nav-login-form {
	padding:10px;
}

#nav-login-form .btn{
	width:100%;
}

li#navHome {
	display:none;
}

.nav-header {
	display: block;
	padding: 3px 15px;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	color: #999999;
	text-transform: uppercase;
}

.nav li + .nav-header {
	margin-top: 9px;
}

.glyphicon-chevron-down {
	font-size:9px;
	font-weight:100;
}

div.loggedInNav {margin-right:2%;}
div.loggedInNav a{color:#fefefe;}

.navsearch {
	padding-top:5px;
	float: right;
}

li#navFullCalendar a {font-weight: bold;}

/* ==========================================================================
   Right-Side Classes
   ========================================================================== */

.communities h3 {
	color:#d81717;
	text-align:center;
}
.communities p {
	text-align:center;
	font-size:14px;
	margin-bottom:0px;
	padding-top:6px;
	padding-bottom:6px;
}
.communities .glyphicon-play {
	font-size:9px;
}

.communitiesMiddle h3 {
	color:#d81717;
	text-align:center;
}
.communitiesMiddle p {
	text-align:center;
	font-size:14px;
	margin-bottom:0px;
	padding-top:6px;
	padding-bottom:6px;
}
.communitiesMiddle .glyphicon-play {
	font-size:9px;
}

.communitiesBottom h3 {
	color:#d81717;
	text-align:center;
}
.communitiesBottom p {
	text-align:center;
	font-size:14px;
	margin-bottom:0px;
	padding-top:6px;
	padding-bottom:6px;
}
.communitiesBottom .glyphicon-play {
	font-size:9px;
}

.social {
	text-align:center;
	padding:5px 5px 10px;
}
.social img {
	padding-right:5px;
}

.media {
	font-size:13px;
	margin-top:30px;
}
.media h3 {
	color:#d81717;
	text-align:center;
}

.upcoming {
	font-size:13px;
	margin-top:30px;
}
.upcoming h3 {
	color:#d81717;
	text-align:center;
}

.upcoming h5 {
	color:#373737;
	margin-top: 20px;
	font-size: 16px;
}

.resources {
	font-size:13px;
	margin-top:30px;
}
.resources h3 {
	color:#d81717;
	text-align:center;
}

.resources h5 {
	color:#373737;
	margin-top: 20px;
	font-size: 16px;
}

.trusts {
	font-size:12px;
}
.trusts h3 {
	color:#d81717;
	text-align:center;
}
.trusts h5 {
	color:#373737;
	margin-top: 20px;
	margin-bottom:5px;
	font-size: 16px;
}

.morenews {
	margin-bottom:20px;
}
.morenews h3 {
	color:#d81717;
	text-align:center;
}

.imgpad {
	margin-right:10px;
}
.line {
	border-bottom:1px solid #dadada;
	padding-bottom:20px;
}
.padBtm {
	padding-bottom:20px;
}

.center {
	text-align:center;
}

.sp2 {
	margin-top:5px;
}

.col-md-9.homeLeft {
	padding-right:0px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight:100;
	color:#000;
}

h3.eventTitle {
	font-weight:700;
}

.subpadding {
	padding:0px 20px 20px 30px !important;
}
/* ==========================================================================
   Utility Classes
   ========================================================================== */

/* form inputs with a little extra vertical cushion */
.form-input-extra {
	margin-top:7px;
}

.left-indent {
	margin-left:30px;
}

.libtm {
	margin-bottom:15px;
}

.boxwoodrssfeed .releaseDate {
	display:none;
}

.yellowsearch {background-color: #ff9;}

.check-list li {
  padding: 0 0 5px 20px;
  display: block;
  position: relative;
}
.check-list li:before {
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top:3px;
  font-size:80%
}
.ok li:before {
 content: '\e013';
}



@media (max-width:767px) {
	.logo {
		padding:20px 30px;
		text-align:center;
	}
	.logo .img-responsive {
		display:inline;
	}

	.communitiesMobile {
		width:100%;
		padding:10px;
		background:#efefef;
		text-align:right;
		color:#161616;
		font-size:24px;
		margin-top:20px;
	}

	.communitiesText {
		font-size:13px;
		padding-top:15px;
		padding-right:10px;
	}

	.communitiesMobile .communities-toggle .icon-bar {
	    background-color: #FFFFFF;
	}

	.communities-toggle .icon-bar {
		border-radius: 1px;
		display: block;
		height: 2px;
		width: 22px;
	}
	.communities-toggle {
		background-color: #828282;
		background-image: none;
		border: 0 solid rgba(0, 0, 0, 0);
		border-radius: 0;
		margin-top: -2px;
		float: right;
		margin-top:2px;
		margin-bottom: 6px;
		margin-left: 10px;
		padding: 9px 10px;
		position: relative;
	}
	.communities-toggle .icon-bar + .icon-bar {
		margin-top: 4px;
	}

	.search {
		margin-top:25px;
	}

}

@media (min-width: 768px){
	body {
		padding-bottom: 40px;
	}

	.headContainer .nav >li > a {
		padding: 10px 4px;
	}

}

@media (min-width:768px) and (max-width:991px) {
	.headContainer {
		height:140px;
	}
	.newheadContainer {
		height:140px;
	}
	.communities h3 {
		margin-top:10px;
	}

	.communitiesMiddle h3 {
		margin-top:10px;
	}

	.communitiesBottom h3 {
		margin-top:10px;
	}

	.col-md-9.homeLeft {
		width:70%;
		float:left;
	}
	.col-md-3.homeRight {
		width:30%;
		float:left;
	}

	.dropdown-menu {
		font-size: 13px;
	}

	.search {
		margin-top:35px;
	}
}

@media (max-width:991px) {
	.newbodyLeft {
		margin-bottom:20px;
	}
	ul.loginNav {
		padding-left:0;
	}
	.navbar-toggle {
		background-color: #fefefe;
		border-color:#D81717;
	}
	.navbar-toggle .icon-bar {
		width: 30px;
		height: 1px;
		background-color: #D81717;
	}
	#midNavigation-sm a {
	    color: #D81717;
	    text-transform: uppercase;
	}
}

@media (min-width:992px) {

	body {
		padding-top:90px;
	}
	.navbar-collapse  {
		padding-left:0;
		padding-right:0
	}
	.navbar .container {
		padding-left:0;
		padding-right:0
	}

	#navPrimary .caret {
		margin-top:-5px;
	}

	.navbar .navbar-nav>li>a {
	    font-size: 14px;
	}
	ul.navbar-nav {
		width:100%;
	}
	ul.loginNav {
	    float: right;
    	margin-top: -31px;
	    font-size: 12px;
	}

	#midNavigation {
		padding-top:10px;
		padding-bottom:10px;
	}
	#midNavigation > li {
		border-right:1px solid #3c3c3c;
	}
	#midNavigation > li:first-child {
		border-right:none;
	}
	#midNavigation > li > a {
		padding-top:0;
		padding-bottom:0;
		line-height:1;
	}
	.toplefthead {
		padding-top:20px;
	}
	.toplefthead .col-md-8, .toplefthead .col-md-4 {
		padding:0 0 10px;
	}

	.logo {
		margin-top:-7px;
	}
	.headContainer {
		height:170px;
	}
	.midheadContainer {
		height:140px;
	}

	.newsubContainer {
		margin-left:-10px;
		margin-right:-10px;
		display:table;
		width:100%;
	}

	.newsubContainer>.row {
		display:row;
	}
	.newsubContainer>.row>[class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
	.newsubContainer>.row .col-md-8 {
		width:72%;
	}
	.newsubContainer>.row .col-md-1 {
		width:3%;
	}
}

@media (min-width:992px) and (max-width:1199px) {

	.navbar .navbar-nav>li>a {
		padding-left: 12px;
		padding-right: 12px;
		letter-spacing:1px;
	}
	ul.loginNav {
		letter-spacing:1px;
	}

	.toplefthead .nav>li>a {
		padding-left:9px;
		padding-right:9px;
	}
	.communities h3 {
		padding:0px 10px 5px;
		margin-top:10px;
	}
	.communitiesMiddle h3 {
		padding:0px 10px 5px;
		margin-top:10px;
	}
	.communitiesBottom h3 {
		padding:0px 10px 5px;
		margin-top:10px;
	}
}

@media (min-width:1200px){
	.bodyContainer .nav > li > a {
		padding-left: 34px;
		padding-right: 34px;
	}

	.navbar .navbar-nav>li>a {
		padding-left:20px;
		padding-right:20px;
		letter-spacing:2px;
	}
	ul.loginNav {
		letter-spacing:2px;
	}

	.communities p {
		padding:0px 10px 0px;
	}
	.communitiesMiddle h3 {
		padding:0px 10px 5px;
		margin-top:10px;
		margin-bottom:0px;
	}
	.communitiesMiddle p {
		padding:0px 10px 0px;
	}
	.communitiesBottom h3 {
		padding:0px 10px 5px;
		margin-top:10px;
		margin-bottom:0px;
	}
	.communitiesBottom p {
		padding:0px 10px 0px;
	}

}
nav.navbar.v2Nav,
nav.navbar.v2Nav a{
	color:#000;
	background-color:#fefefe;
}
.loginNav a {
    color: #D21A1A !important;
    font-size:14px;
}

#videolibrary .muraPlayerOuterWrapper {
	text-align:center;
}

#videolibrary .muraPlayerOuterWrapper > div {
	margin:auto;
}

/* V3 navigation */
body.bodyBgV3 {
	background:#eee;
	padding-bottom:0;
}

.newheadContainerV3 {
	margin-top:3px;
	margin-bottom:0;
	box-shadow: inset 2px 4px 3px -4px #8d8d8d;
	padding-top:20px;
	padding-bottom:10px;
}

nav.navbar.V3Nav{
	background-color:#fefefe;
	margin:0;
	/*border-bottom: 1px solid #333;*/
	border-bottom:0;
}
nav.navbar.V3Nav #topnavlist {
	text-align: left;
}
nav.navbar.V3Nav #topnavlist > li > a{
	color:#fefefe;
	font-size:.8em;
}
nav.navbar.V3Nav #topnavlist > li > a:hover,
nav.navbar.V3Nav #topnavlist > li > a:focus{
	background-color:#eee;
	color:#333;
}
nav.navbar.V3Nav #topnavlist form.navbar-form{
	max-width:20em;
}
nav.navbar.V3Nav #navPrimary{
	background-color:#fefefe;
}
nav.navbar.V3Nav ul#navPrimary > li.first {
    padding-left: 0;
}
nav.navbar.V3Nav ul#navPrimary > li.last {
    padding-right: 0;
}
nav.navbar.V3Nav #navPrimary li a {
	color:#000;
}
nav.navbar.V3Nav .topcenternavdiv{
	background-color: #000;
}
nav.navbar.V3Nav .loginNav{
}
nav.navbar.V3Nav #topnavlist .socialnavicons{
    padding-top: .5em;
   /* margin-left: 14em;
    margin-right: 2em;*/
}
.footerMidV3 {
	background-color: #eee;
}
.footerSocial {
	background-color: #eee;
}
.footerBtm {
	background-color: #eee;
}
@media (min-width: 992px){
	body.bodyBgV3 {
		padding-top:82px;
	}
	nav.navbar.V3Nav .navbar-nav {
	    float: none;
	    margin: auto;
	}
}
@media (min-width: 768px){
	nav.navbar.V3Nav ul.navbar-nav{
	    width: 750px;
	}
}
@media (min-width: 992px){
	nav.navbar.V3Nav ul.navbar-nav {
	    width: 970px;
	}
	nav.navbar.V3Nav ul#navPrimary li {
	    padding-left: 1em;
	    padding-right: 1em;
	}
}
@media (min-width: 1200px){
	nav.navbar.V3Nav ul.navbar-nav {
	    width: 1170px;
	}
	nav.navbar.V3Nav ul#navPrimary li {
	    padding-left: 1.2em;
	    padding-right: 1.2em;
	}
}



/**********NEW HOME AND SECONDARY STYLES **********/

.navNew .navbar-inverse, nav.navNew .topcenternavdiv{
	background:#ededed !important;
}
nav.navNew #topnavlist > li > a {
    color: #5e5e5e !important;
}
nav.navNew #topnavlist > li > a:hover, nav.navNew #topnavlist > li > a:focus {
	color:#000 !important;
}

nav.navNew #topnavlist > li.loginNav > a {
	color:#e02a00 !important;
}

nav.navNew #topnavlist > li.loginNav > a:hover {
	color:#000 !important;
}

nav.navNew #topnavlist form.navbar-form {
    max-width: 20em;
}

.newPrimaryNav {
    padding-top: 35px;
    padding-bottom: 35px;
}

body.bodyBgV4 {
    background: #fff;
    padding-bottom: 0;
}


.bodyBgV4 .logo {
	margin-top:10px;
}

.bodyBgV4 .footerTop {
	background:#fff;
}

.footerMidNew {
	background:#f2f2f2;
	margin-top:30px;
}
.footerMidNew h5 {
	color:#e02a00;
}
.footerMidNew a {
	color:#000;
}

.footerBottomNew {
	background:#363636;
	padding-top:40px;
	padding-bottom:40px;
	text-align:center;
}

.footerAddress {
	padding:20px;
	color:#878787;
}
.footerAddress a {
	color:#fff;
}
.footerSocialNew {
	padding:20px;
}






@media (min-width: 768px){
	nav.navNew ul#navPrimary{
	    width: auto;
	}
}

@media (max-width:991px) {
	nav.navbar.V3Nav {
		padding:5px;
	}
}

@media (min-width: 992px){
	nav.navNew ul#navPrimary {
	    width: auto;
	}
	body.bodyBgV4 {
		padding-top: 155px;
	}
	.homeBody .logo {
		display:none;
	}
}
@media (max-width: 1199px) and (min-width: 992px) {
	nav.navNew #topnavlist>li>a {
		padding-left: 10px;
		padding-right: 10px;
	}
	nav.navNew ul#navPrimary li {
	    padding-left: 0 !important;
		padding-right:0 !important ;
	}
	.navNew .navbar-nav>li>a {
		padding-left: 13px;
		padding-right: 13px;
	}
}
@media (min-width: 1200px){
	nav.navNew ul#navPrimary {
	    width: auto;
	}
	nav.navNew ul#navPrimary li {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}


/* new V4 styles */

.newheadContainerV4 {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.newheadContainerV4 .logoNew {
	margin-top:20px;
}

.newheadContainerV4 .homeHeroBlock h1 {
	color:#fff;
	font-weight:bold;
    font-size: 60px;
    letter-spacing: 2px;
}
.newheadContainerV4 .homeHeroBlock h4 {
    color: #fff;
    font-weight: 300;
    font-size: 35px;
    width: 70%;
    letter-spacing: 2px;
	margin-bottom: 20px;
}

.newheadContainerV4 .homeHeroBlock .btn-hero {
	color:#e02900;
	text-align:center;
	padding:0.5em 1.5em;
	text-transform:uppercase;
	background:#fff;
    font-size: 12px;
    font-weight: 600;
	border-radius:20px;
}
.newheadContainerV4 .homeHeroBlock .btn-hero:hover {
	color:#d81717;
	border:1px solid #ccc;
	text-decoration:none;
}

.newheadContainerV4 .homeHeroBox {
	background:#fff;
	border-bottom:5px solid #e02a00;
}

.newheadContainerV4 .homeHeroBox .col-sm-3 {
	border-top:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;
	padding:10px 20px;
	height:180px;
	border-bottom:1px solid #fff;
}

.newheadContainerV4 .homeHeroBox .col-sm-3:first-child {
	border-left:1px solid #e3e3e3;
}

.newheadContainerV4 .homeHeroBox a {
	color:#000;
}

.newheadContainerV4 .homeHeroBox h5 {
	color: #e02900;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 25px;
}

.newbodyContainerV4 {
	background:#f0f0f0;
	padding-top: 40px;
}

.newhomeslide3 {
	color:#000;
	background-image:url('/default/includes/themes/ACEC_v2/assets/images/v5Header/coronavirus-bkd.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.newhomeslide3 .redText {
	color:#e02a00;
}
.newhomeslide3 h3 {
	text-transform:uppercase;
	color:#000;
	font-weight: 600;
    font-size: 30px;
}
.newheadContainerV4.newhomeslide3 .homeHeroBlock h4 {
	color: #000;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: normal;
    line-height: 1.3;
    padding-bottom: 15px; 
}
.newhomeslide3 .homeHeroBlock .btn-hero {
    color: #fff;
    padding: 7px 35px;
    background: #e02a00;
    letter-spacing: 1px;
}
.newhomeslide3 .homeHeroBlock .btn-hero:hover {
	background:#942005;
	color:#fff;
	border:1px solid #942005;
}

.homeGetInvolved-new {
	background-image:url('/default/assets/Image/NewDesign/inolved-bkd.jpg');
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;
	margin-top:20px;
}

.homeGetInvolved-boxtext {
	background:#fff;
	padding:10px 50px 30px;
	color:#000;
	font-size: 17px;
	letter-spacing: .5px;
	font-weight: 400;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}

.homeGetInvolved-boxtext h2 {
	text-transform:uppercase;
	color:#000;
	text-align:center;
	font-size: 40px;
	margin-bottom:5px;
}

.homeGetInvolved-links {
	padding-top:50px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing: normal;
    font-size: 15px;
}

.homeGetInvolved-links a {
	color:#000;
	padding-left:15px;
	padding-right:15px;
}


.homeGetInvolvedConf {
	background-image:url('/default/assets/Image/NewDesign/inolved-bkd.jpg');
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;
	margin-top:20px;
}

.homeGetInvolved-boxtextNew {
	background:#fff;
	padding:10px 35px 30px;
	color:#000;
	font-size: 17px;
	letter-spacing: .5px;
	font-weight: 300;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}
.homeGetInvolved-boxtextNew h2 {
	text-transform:uppercase;
	color:#000;
	text-align:left;
	font-size: 40px;
	margin-bottom:5px;
}
.homeGetInvolved-boxtextNew .orange-border {
	text-align:left;
}
.homeGetInvolved-boxtextNew .homeGetInvolved-links {
	text-align:left;
    padding-top: 30px;
	line-height: 2.5;
}

.homeGetInvolved-boxtextNew .homeGetInvolved-links a {
    color: #000;
    padding-left: 0;
    padding-right: 0;
    font-weight: 600; 
    font-size: 14px;
}

.homeTakeAction-new {
	padding-top:30px;
	padding-bottom:50px;
}
.homeTakeAction-new h2 {
	text-transform:uppercase;
	color:#000;
	text-align:center;
	font-size: 40px;
	margin-bottom:5px;
}

.homeTakeAction-new .row {
	padding-top:10px;
}
.homeTakeAction-new .col-sm-3 {
	text-align:center;
}
.homeTakeAction-new h4 {

	margin-bottom:20px;
}
.taimage {
	height:80px;
}
.homeTakeAction-new a {
	color:#000;
	font-size:12px;
	text-transform:uppercase;
}

.homeAdvocacyResources {
	padding-top:20px;
}
.homeAdvocacy {
	background-image: url('/default/assets/Image/NewDesign/advocacy-bkd.jpg');
	background-repeat:no-repeat;
	background-postion:center;
	background-size:cover;
	height:530px;
	position:relative;
}
.homeResources {
	background-image: url('/default/assets/Image/NewDesign/resources-bkd.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:530px;
	position:relative;
	margin-bottom:150px;
}

.homeAdvocacyResources-Box {
	background:#fff;
	padding:10px 30px 50px;
	color:#000;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}

.homeAdvocacyResources-Box  h2 {
	text-transform:uppercase;
	color:#000;
	font-size: 40px;
	margin-bottom:5px;
}

.homeAdvocacyResources-Box a {
	color:#000;
	font-size:12px;
	text-transform:uppercase;
}

.homeIndustryNews {
	padding-top:20px;
}

.homeIndustryNews  h2 {
	text-transform:uppercase;
	color:#000;
	font-size: 40px;
	margin-bottom:20px;
	text-align:center;
}

.homeIndustryNews-Content {
	background-image:url('/default/assets/Image/NewDesign/news-bkd.jpg');
	padding:50px 0;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}

.homeStrategicPlan-Content {
	background-image:url('/default/assets/Image/home/Strategic-Plan-Header.jpg');
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}

.homeStrategicPlan-Content h4 {
	text-align:center;
	margin:20px 10px;
	color:#000;
	font-weight:700;
	font-size:24px;
}

.homeStrategicPlan-Content p {
	text-align:center;
	margin:20px 10px;
	color:#fff;
	font-weight:700;
	font-size:20px;
}

.homeStrategicPlan-Content p a {
	color:#fff;
	font-weight:700;
	font-size:20px;
}

.homeMaintenanceNotice-Content {
  background-color: lightgrey;
  border: 1px solid red;
  margin: 10px;
}

.homeMaintenanceNotice-Content p {
	text-align:center;
	margin:20px 40px;
	color:#000;
	font-weight:bold;
	font-size:18px;
}

.homeBlog h2 a  {
	color:#000;
	font-weight:300;
	font-size:40px;
}
.headlineText a, .homeBlog a {
	color:#000 !important;
	font-size:13px;
}
.homeBlog {
	background:#fff;
	padding:10px 20px 20px;
	color:#000;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}
.homeBlog h2 {
	text-transform:uppercase;
	color:#000;
	font-size: 40px;
	text-align:left;
}

.homeTwitter {
	background:#fff;
}

.homeTwitter h2 {
	text-transform:uppercase;
	color:#000;
	font-size: 30px;
	text-align:left;
}
.orange-border {
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto 20px;
}
.orange-border-left{
    text-align: left;
    left: 0;
    right: 0;
    margin: 0 auto 20px;
}

.blogLine {
	margin:10px 0;
	border-bottom:1px solid #cfcfcf;
}

.redText {
	color:#e02900;
}

@media (max-width:767px) {
	.newheadContainerV4 {
		background-size: 1200px;
		background-position: top;
	}
	
	.newheadContainerV4 .homeHeroBlock {
		padding: 40px 0 0;
	}
	.newheadContainerV4 .homeHeroBlock h1 {
	    font-size: 50px;
	}
	.newheadContainerV4 .homeHeroBlock h4 {
		width:100%;
		font-size: 30px;
	}
	.newheadContainerV4 .liveHeroBlock {
		/*padding: 40px 0 0;*/
	}

	.newhomeslide3 {
		background-size: auto;
		background-position: top;
	}
	.newhomeslide3 .homeHeroBlock .btn-hero {
		display: block;
		margin: 10px 50px 0 0;
	}
	.newheadContainerV4.newhomeslide3 .homeHeroBlock h4 {
		width: 80%;
	}

	.homeBody .newbodyContainerV4 {
		padding-top: 30px;
	}
	.newbodyContainerV4 .homeAd-content {
		padding-bottom:15px;
	}

	.homeStrategicPlan-Content p {
		margin:30px 10px 20px 10px;
	}

	.homeTakeAction-new .col-sm-3 {
		padding-bottom:30px;
	}
	.homeAdvocacyResources .col-sm-6 {
		margin-bottom:20px;
	}
	.homeIndustryNews-Content .homeBlog {
		margin-bottom:20px;
	}
	.newheadContainerV4 .homeHeroBox .col-sm-3 {
		height:auto;
	}
	.homeGetInvolved-new, homeGetInvolvedConf{
		padding-top: 250px;
	} 
	.homeAdvocacy, .homeResources {
		padding-top: 250px;
		padding-left: 0;
		padding-right: 0;
		height: auto;
	}
	.homeTwitter h2 {
		margin-top:0;
		padding-top:20px;
	}
}

@media (min-width:768px) {

	.homeBody .newHeadslider {
		position: relative;
		height:640px;
	}
	.newHeadslider {
		height: 120px;
	}
	.newheadContainerV4 .homeHeroBox {
		position:absolute;
		bottom:-90px;
	}
	.homeBody .newbodyContainerV4 {
		padding-top:130px;
	}
	
	.newheadContainerV4.newhomeslide3 .homeHeroBlock h4 {
		width: 65%;
	}
	
	.homeIndustryNews-Content .row {
		display:flex;
	}
	.homeAdvocacyResources .col-sm-6 {
		width:49%;
	}
	.homeAdvocacyResources .col-sm-6:first-child {
		margin-right:1%;
	}
	.homeAdvocacyResources .col-sm-6:nth-child(2) {
		margin-left:1%;
	}
	.homeBlog {
		margin-right:15px;
	}
	.homeTwitter {
		margin-left:15px;
	}
	.homeTwitter .twitter-timeline {
		height:380px !important;
	}
	.homeGetInvolved-boxtext {
		position:absolute;
		bottom:-50px;
		left:50px;
		right:50px;
	}
	.homeAdvocacyResources-Box {
		bottom:-100px;
		position:absolute;
		left:30px;
		right:30px;
	}
	.homeGetInvolved-new {
		margin-bottom:100px;
		height: 450px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.homeAdvocacyResources-Box{
		min-height: 400px;
	}
	.homeBody .newheadContainerV4 .homeHeroBlock {
		padding: 130px 0 0 50px;
	}
	.homeBody .newheadContainerV4.newhomeslide3 .homeHeroBlock {
		padding: 20px 0 30px 0px;
	}
	.homeBody .newheadContainerV4 .liveHeroBlock {
		padding-top:5em;
	}

	.homeStrategicPlan-Content p {
		margin:30px 10px 20px 10px;
	}
}

@media (max-width:991px) {
	.homeGetInvolved-boxtextNew {
		margin-bottom:20px;
	}
	.homeGetInvolvedConf {
		margin-bottom:100px; 
		padding: 30px;
	}
}

@media (min-width: 992px) {
	.homeBody .newheadContainerV4 .homeHeroBlock {
		padding: 220px 0 0 50px;
	}
	.homeBody .newheadContainerV4.newhomeslide3 .homeHeroBlock {
		padding: 30px 0 100px 0px;
	}
	.homeBody .newheadContainerV4 .liveHeroBlock {
		margin:auto 8em;
	}
	.homeGetInvolvedConf {
		margin-bottom:100px;
		height: 450px;
	}
	.homeGetInvolved-Conf {
		position:absolute;
		bottom:-50px;
		left:50px;
		right:50px; 
	}
}

@media (max-width: 1199px) and (min-width: 992px) {
	.homeAdvocacyResources-Box {
		min-height: 360px;
	}
	.homeGetInvolved-boxtextNew {
		height:410px;
	}
}

@media (min-width:1200px) {
	.homeGetInvolved-boxtextNew {
		height:375px;
	}
}

@media (min-width: 1681px) {
	.homeBody .newheadContainerV4 .liveHeroBlock {
		margin:auto 3em;
	}
}

/*************************************************/

/***Save the Date***/
body.saveDate {
	background-image:url('/default/assets/Image/SavetheDate/save-bkd.jpg');
	background-color:#040e17;
	background-position:top;
	background-size:cover;
	background-repeat:no-repeat;
	/*min-height: 100vh;*/
	height: 100%;
	display: flex;
}

@media (min-width:992px) {
	body.saveDate .svdImage {
		padding-left: 100px;
	}
}

/******/


